APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:61h4710JpomYZyN27dvClk699W1PLjblGsJkYKocaG4=
APP_DEBUG=false
APP_TIMEZONE=Asia/Shanghai
APP_URL=https://jwhx.aibull.vip

APP_LOCALE=zh_CN
APP_FALLBACK_LOCALE=zh_CN
APP_FAKER_LOCALE=zh_CN

APP_MAINTENANCE_DRIVER=file
APP_MAINTENANCE_STORE=database

BCRYPT_ROUNDS=12

LOG_CHANNEL=stack
LOG_STACK=single
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=jwhx_aibull_vip
DB_USERNAME=jwhx_aibull_vip
DB_PASSWORD=FjG7zPXddjfYGMFi

SESSION_DRIVER=file
SESSION_LIFETIME=120
SESSION_ENCRYPT=false
SESSION_PATH=/
SESSION_DOMAIN=null

BROADCAST_CONNECTION=log
FILESYSTEM_DISK=oss
QUEUE_CONNECTION=database

CACHE_STORE=file
CACHE_PREFIX=

MEMCACHED_HOST=127.0.0.1

REDIS_CLIENT=phpredis
REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=log
MAIL_HOST=127.0.0.1
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS="hello@example.com"
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

OSS_ACCESS_KEY_ID=LTAI5tBG1ih6XKBLn4EhqdNy
OSS_ACCESS_KEY_SECRET=YAQh09pT6cYs0rAJBx9iXXVcirXHnh
OSS_BUCKET=juwuhaixuan
OSS_ENDPOINT=oss-cn-hangzhou.aliyuncs.com

VITE_APP_NAME="${APP_NAME}"

JWT_SECRET=U9jQ86vCKwqKeWos4xeko5zwsSmcdDYDLMJdlekmIIRYjW1OkJ19VvLCv9iMNUCt
